Bug 217226 - vsftpd messages incorrect
vsftpd messages incorrect
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: logwatch (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ivana Varekova
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-25 05:16 EST by Sander
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-16 04:32:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
part of the /var/log/vsftpd log file (183 bytes, text/plain)
2006-11-28 10:52 EST, Sander
no flags Details

  None (edit)
Description Sander 2006-11-25 05:16:43 EST
Description of problem:
Every day I receive an email of logwatch with also the output of vsftpd.
But today (25-nov-06) I received that I have put files on the server with
vsftpd. But according the logfile (/var/log/vsftpd) that was a year ago (25-nov-05)
Logwatch does not check the current year in the logfile.

Version-Release number of selected component (if applicable):
logwatch-7.2.1-1.fc5

How reproducible:
Happens always, just make sure that you have logfiles of a year ago and it will
process it.
  
Actual results: list of files I have put on the server a year ago
Expected results: nothing !
Comment 1 Ivana Varekova 2006-11-28 10:10:35 EST
Could you please attach your /var/log/vsftpd file (or some selection of vsftpd
log messages) here?
Comment 2 Sander 2006-11-28 10:52:14 EST
Created attachment 142296 [details]
part of the /var/log/vsftpd log file
Comment 3 Ivana Varekova 2006-11-29 08:16:40 EST
Fixed in logwatch-7.3.1-7.fc7.
Comment 4 Ivana Varekova 2006-12-20 03:37:10 EST
Fixed in logwatch-7.3-7.fc6.
Comment 5 Sander 2007-01-04 06:26:17 EST
is there also a package for fedora core 5 (this bug is submited as fc5) ?
Comment 6 Ivana Varekova 2007-01-16 04:32:41 EST
Fixed in logwatch-7.2.1-2.fc5.

Note You need to log in before you can comment on or make changes to this bug.